<?php
/*
  osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
define('HEADING_TITLE', 'Enviar Email a Afiliados');

define('TEXT_AFFILIATE', 'Afiliado:');
define('TEXT_SUBJECT', 'Asunto:');
define('TEXT_FROM', 'Desde:');
define('TEXT_MESSAGE', 'Mensaje:');
define('TEXT_SELECT_AFFILIATE', 'Seleccionar Afiliado');
define('TEXT_ALL_AFFILIATES', 'Todos los Afiliados');
define('TEXT_NEWSLETTER_AFFILIATES', 'Todos los Suscritos');

define('NOTICE_EMAIL_SENT_TO', 'Aviso: Email enviado a: %s');
define('ERROR_NO_AFFILIATE_SELECTED', 'Error: No ha seleccionado Afiliado.');
?>